<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.TrivialApp" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/purple_200</item>
        <item name="colorPrimaryVariant">@color/purple_700</item>
        <item name="colorOnPrimary">@color/black</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_200</item>
        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor">?attr/colorPrimaryVariant</item>
        <!-- Customize your theme here. -->
    </style>
    <style name="Theme.App.MySplashTheme" parent="Theme.SplashScreen">
        <item name="windowSplashScreenBackground">#ddebf4</item>
        <item name="windowSplashScreenAnimatedIcon">@drawable/app_logo</item>
        <item name="windowSplashScreenAnimationDuration">600</item>
        <item name="postSplashScreenTheme">@style/Theme.TrivialApp</item>
    </style>
</resources>